/* 
  InfoPlist.strings
  ScoreBoard

  Created by Vasily Petuhov on 09.01.2024.
  Copyright © 2024 Vasily Petuhov. All rights reserved.
*/

"NSDownloadsFolderUsageDescription" = "Le programme a besoin d'accéder au dossier Téléchargements (utilisé par défaut) pour écrire des fichiers texte avec des statistiques (Timer.txt, Home_Name.txt, etc.) sur le disque. Dans les paramètres du programme, vous pouvez changer le répertoire de sortie à tout moment.";

